Bug 37300 - Rebuild kde-workspace in UCC 1.0 for mirror sync
Rebuild kde-workspace in UCC 1.0 for mirror sync
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: General
UCC 2.0
Other Linux
: P5 normal
: UCC 1.0-errata
Assigned To: Moritz Muehlenhoff
Erik Damrose
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-11 11:20 CET by Moritz Muehlenhoff
Modified: 2014-12-15 14:45 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2014-12-11 11:20:58 CET
We need to rebase our patch for kde-workspace for the new version in precise to synchronise the Ubuntu mirror.
Comment 1 Moritz Muehlenhoff univentionstaff 2014-12-11 14:34:17 CET
Fixed. YAML file: 2014-12-11-kde-workspace.yaml
Comment 2 Erik Damrose univentionstaff 2014-12-12 12:16:35 CET
Verified: Package is installable without user interaction while upgrading ucc with a software update policy
Comment 3 Moritz Muehlenhoff univentionstaff 2014-12-15 14:45:12 CET
http://errata.univention.de/ucc/1.0/39.html